﻿@charset "UTF-8";

.nav {
    width: 320px;
    min-width: 320px;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    margin: 0;
    left: -320px;
    padding: 64px 20px 15px 20px;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: left 0.3s;
    background: #16a085;
    z-index: 2000;
}
.open {
    text-align: center !important;
    transform: rotate(0deg) !important;
    left: 0 !important;
    top: 0 !important;
}
.nav-toggle {
        border-radius: 5px;
    border: 1px solid #dadada;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,.5);
    text-align: center;
    width: 100%;
    transform: rotate(90deg);
    left: 178px;
    top: 45%;

    display: block;
    position: absolute;
    padding: 0.5em;
    background: inherit;
    color: #dadada;
    cursor: pointer;
    font-size: 1.2em;
    line-height: 1;
    z-index: 2001;
    -webkit-transition: color .25s ease-in-out;
    -moz-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}

    .nav-toggle:after {
        content: '\2630';
        text-decoration: none;
    }

    .nav-toggle:hover {
        color: #f4f4f4;
    }

[id='nav-toggle'] {
    position: absolute;
    display: none;
}

    [id='nav-toggle']:checked ~ .nav > .nav-toggle {
        left: auto;
        right: 2px;
        top: 1em;
    }


    [id='nav-toggle']:checked ~ .nav {
        left: 0;
        box-shadow: 4px 0px 20px 0px rgba(0,0,0, 0.5);
        -moz-box-shadow: 4px 0px 20px 0px rgba(0,0,0, 0.5);
        -webkit-box-shadow: 4px 0px 20px 0px rgba(0,0,0, 0.5);
        overflow-y: auto;
    }

    [id='nav-toggle']:checked ~ main > article {
        -webkit-transform: translateX(320px);
        -moz-transform: translateX(320px);
        transform: translateX(320px);
    }


    [id='nav-toggle']:checked ~ .nav > .nav-toggle:after {
        content: '\2715';
    }


body {
    -webkit-animation: bugfix infinite 1s;
}

@-webkit-keyframes bugfix {
    to {
        padding: 0;
    }
}


@media screen and (min-width: 320px) {
    html,
    body {
        margin: 0;
        overflow-x: hidden;
    }
}

@media screen and (max-width: 320px) {
    html,
    body {
        margin: 0;
        overflow-x: hidden;
    }

    .nav {
        width: 100%;
        box-shadow: none;
    }
}


.nav h2 {
    width: 90%;
    padding: 0;
    margin: 10px 0;
    text-align: center;
    text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
    font-size: 1.3em;
    line-height: 1.3em;
    opacity: 0;
    transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -webkit-transform: scale(0.1, 0.1);
    transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transition: opacity 0.8s, transform 0.8s;
    -ms-transition: opacity 0.8s, -ms-transform 0.8s;
    -moz-transition: opacity 0.8s, -moz-transform 0.8s;
    -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}

    .nav h2 a {
        color: #dadada;
        text-decoration: none;
        text-transform: uppercase;
    }



[id='nav-toggle']:checked ~ .nav h2 {
    opacity: 1;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}


.nav > ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

    .nav > ul > li {
        line-height: 2.5;
        opacity: 0;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        -webkit-transition: opacity .5s .1s, -webkit-transform .5s .1s;
        -moz-transition: opacity .5s .1s, -moz-transform .5s .1s;
        -ms-transition: opacity .5s .1s, -ms-transform .5s .1s;
        transition: opacity .5s .1s, transform .5s .1s;
    }

[id='nav-toggle']:checked ~ .nav > ul > li {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.nav > ul > li > a > span {
    font-size: 17px;
    letter-spacing: 2px;
    box-shadow: none;
    font-family: Tahoma, Geneva, sans-serif;
}

.nav > ul > li:nth-child(1) {
    cursor: pointer;
    color: #dadada;
}

    .nav > ul > li:nth-child(1) span {
        font-size: 14px;
        position: absolute;
        top: 0;
        left: 65px;
    }

.nav > ul > li:nth-child(2) {
    -webkit-transition: opacity .5s .2s, -webkit-transform .5s .2s;
    transition: opacity .5s .2s, transform .5s .2s;
}

.nav > ul > li:nth-child(3) {
    -webkit-transition: opacity .5s .3s, -webkit-transform .5s .3s;
    transition: opacity .5s .3s, transform .5s .3s;
}

.nav > ul > li:nth-child(4) {
    -webkit-transition: opacity .5s .4s, -webkit-transform .5s .4s;
    transition: opacity .5s .4s, transform .5s .4s;
}

.nav > ul > li:nth-child(5) {
    -webkit-transition: opacity .5s .5s, -webkit-transform .5s .5s;
    transition: opacity .5s .5s, transform .5s .5s;
}

.nav > ul > li:nth-child(6) {
    -webkit-transition: opacity .5s .6s, -webkit-transform .5s .6s;
    transition: opacity .5s .6s, transform .5s .6s;
}

.nav > ul > li:nth-child(7) {
    -webkit-transition: opacity .5s .7s, -webkit-transform .5s .7s;
    transition: opacity .5s .7s, transform .5s .7s;
}

.nav > ul > li:nth-child(8) {
    -webkit-transition: opacity .7s .8s, -webkit-transform .7s .8s;
    transition: opacity .7s .8s, transform .7s .8s;
}

.nav > ul > li > a {
    display: inline-block;
    position: relative;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 0.9em;
    color: #dadada;
    width: 100%;
    text-decoration: none;
    /* плавный переход */
    -webkit-transition: color .5s ease, padding .5s ease;
    -moz-transition: color .5s ease, padding .5s ease;
    transition: color .5s ease, padding .5s ease;
}


    .nav > ul > li > a:hover,
    .nav > ul > li > a:focus {
        color: white;
        padding-left: 15px;
    }


    .nav > ul > li > a:before {
        content: '';
        display: block;
        position: absolute;
        right: 0;
        bottom: 0;
        height: 1px;
        width: 100%;
        -webkit-transition: width 0s ease;
        transition: width 0s ease;
    }

    .nav > ul > li > a:after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        height: 1px;
        width: 100%;
        background: #3bc1a0;
        -webkit-transition: width .5s ease;
        transition: width .5s ease;
    }



    .nav > ul > li > a:hover:before {
        width: 0%;
        background: #3bc1a0;
        -webkit-transition: width .5s ease;
        transition: width .5s ease;
    }

    .nav > ul > li > a:hover:after {
        width: 0%;
        background: transparent;
        -webkit-transition: width 0s ease;
        transition: width 0s ease;
    }


#myBell {
    display: none;
    position: absolute;
    top: -9px;
    left: 35px;
    color: red;
    -webkit-animation: ring 4s .7s ease-in-out infinite;
    -webkit-transform-origin: 50% 4px;
    -moz-animation: ring 4s .7s ease-in-out infinite;
    -moz-transform-origin: 50% 4px;
    animation: ring 4s .7s ease-in-out infinite;
    transform-origin: 50% 4px;
}

@-webkit-keyframes ring {
  0% { -webkit-transform: rotateZ(0); }
  1% { -webkit-transform: rotateZ(30deg); }
  3% { -webkit-transform: rotateZ(-28deg); }
  5% { -webkit-transform: rotateZ(34deg); }
  7% { -webkit-transform: rotateZ(-32deg); }
  9% { -webkit-transform: rotateZ(30deg); }
  11% { -webkit-transform: rotateZ(-28deg); }
  13% { -webkit-transform: rotateZ(26deg); }
  15% { -webkit-transform: rotateZ(-24deg); }
  17% { -webkit-transform: rotateZ(22deg); }
  19% { -webkit-transform: rotateZ(-20deg); }
  21% { -webkit-transform: rotateZ(18deg); }
  23% { -webkit-transform: rotateZ(-16deg); }
  25% { -webkit-transform: rotateZ(14deg); }
  27% { -webkit-transform: rotateZ(-12deg); }
  29% { -webkit-transform: rotateZ(10deg); }
  31% { -webkit-transform: rotateZ(-8deg); }
  33% { -webkit-transform: rotateZ(6deg); }
  35% { -webkit-transform: rotateZ(-4deg); }
  37% { -webkit-transform: rotateZ(2deg); }
  39% { -webkit-transform: rotateZ(-1deg); }
  41% { -webkit-transform: rotateZ(1deg); }

  43% { -webkit-transform: rotateZ(0); }
  100% { -webkit-transform: rotateZ(0); }
}

@-moz-keyframes ring {
  0% { -moz-transform: rotate(0); }
  1% { -moz-transform: rotate(30deg); }
  3% { -moz-transform: rotate(-28deg); }
  5% { -moz-transform: rotate(34deg); }
  7% { -moz-transform: rotate(-32deg); }
  9% { -moz-transform: rotate(30deg); }
  11% { -moz-transform: rotate(-28deg); }
  13% { -moz-transform: rotate(26deg); }
  15% { -moz-transform: rotate(-24deg); }
  17% { -moz-transform: rotate(22deg); }
  19% { -moz-transform: rotate(-20deg); }
  21% { -moz-transform: rotate(18deg); }
  23% { -moz-transform: rotate(-16deg); }
  25% { -moz-transform: rotate(14deg); }
  27% { -moz-transform: rotate(-12deg); }
  29% { -moz-transform: rotate(10deg); }
  31% { -moz-transform: rotate(-8deg); }
  33% { -moz-transform: rotate(6deg); }
  35% { -moz-transform: rotate(-4deg); }
  37% { -moz-transform: rotate(2deg); }
  39% { -moz-transform: rotate(-1deg); }
  41% { -moz-transform: rotate(1deg); }

  43% { -moz-transform: rotate(0); }
  100% { -moz-transform: rotate(0); }
}

@keyframes ring {
  0% { transform: rotate(0); }
  1% { transform: rotate(30deg); }
  3% { transform: rotate(-28deg); }
  5% { transform: rotate(34deg); }
  7% { transform: rotate(-32deg); }
  9% { transform: rotate(30deg); }
  11% { transform: rotate(-28deg); }
  13% { transform: rotate(26deg); }
  15% { transform: rotate(-24deg); }
  17% { transform: rotate(22deg); }
  19% { transform: rotate(-20deg); }
  21% { transform: rotate(18deg); }
  23% { transform: rotate(-16deg); }
  25% { transform: rotate(14deg); }
  27% { transform: rotate(-12deg); }
  29% { transform: rotate(10deg); }
  31% { transform: rotate(-8deg); }
  33% { transform: rotate(6deg); }
  35% { transform: rotate(-4deg); }
  37% { transform: rotate(2deg); }
  39% { transform: rotate(-1deg); }
  41% { transform: rotate(1deg); }

  43% { transform: rotate(0); }
  100% { transform: rotate(0); }
}
ul#profile_items {
    list-style-type: none;
    margin-left: 30px;
}
#profile_items a {
    color: #dadada;
    font-size: 13px;
    padding-left: 10px;
}
#profile_items li i {
    width: 15px;
    height: 10px;
}
#comment_bell {
    margin-left: 30px;
}